<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.848999977112</MDI>
      <MDI key="STATISTICS_MEAN">-9.3337345844379</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.548000335693</MDI>
      <MDI key="STATISTICS_STDDEV">7.8323629447934</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
